<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11694" pointId="376" subPointId="0" userId="46EA8995-683C-4336-9480-EE9F5D2381A6" date="2024-01-08 15:55:30" timeDiffer="0">
  <longitude>116.38569</longitude>
  <latitude>39.871257</latitude>
  <direction>13.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142534_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市丰台区北京南站路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1704700530072</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240108/1704700530072.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>